.form-group {
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: rgba(56, 115, 255, 0.1);
    padding-left: 5px;
    padding-right: 5px;
}

.form-group:hover{
    background-color: rgba(14, 115, 255, 0.5);
}

.form-group label {
    border: black 1px ridge;
}
